RubyGems Navigation menu

omnifocus-github 1.0.1

Plugin for omnifocus gem to provide github BTS synchronization.

Versions:

  1. 1.8.1 - April 13, 2015 (12.5 KB)
  2. 1.8.0 - November 11, 2014 (12.5 KB)
  3. 1.7.1 - January 22, 2014 (12.5 KB)
  4. 1.7.0 - December 5, 2013 (12 KB)
  5. 1.6.0 - July 24, 2013 (10 KB)
Show all versions (13 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Ryan Davis

Owners:

5a837592409354297424994e8d62f722Ff9072f60e25730674ad0d18a140ff65

Sha 256 checksum:

1734096c1dc3aef6d2f4ad89247897e5daec0d4d1eba5ab1e2d555a2e32d375c

Total downloads 11,310

For this version 1,208

Show all versions (13 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: